Subject: bug#43696: Hyperbole recursive directory grep, not giving expected result

From: Robert Weiner <[email-masked]>
Date: Wed, 30 Sep 2020 22:00:38 -0400

The Hyperbole custom option used in this grep command is:

hypb:rgrep-command

and the default definitely includes the -r option.  Have a look in
hypb.el.  You must have customized it.

Bob

On Wed, Sep 30, 2020 at 9:56 PM Robert Weiner <[email-masked]> wrote:

> Sometimes I use GNU/Linux, sometimes MacOS.  On MacOS, I have:
>
> grep --version
> grep (BSD grep) 2.5.1-FreeBSD
>
> Bob
>
> On Wed, Sep 30, 2020 at 5:19 AM Jean Louis <[email-masked]> wrote:
>
>> * Robert Weiner <[email-masked]> [2020-09-30 07:25]:
>> > {C-h h f g} works fine here.
>>
>> I really wonder, could you tell me which system are you using? Is it
>> GNU/Linux or other?
>>
>> Which grep is used there?
>>
>> Jean
>>
>